PDA

View Full Version : SLES for SAP 11 SP4 SLES for SAP 11 SP4 Package python-openssl not found



Bardot
02-Oct-2018, 21:38
I cant install python-openssl (Update SAP 9.3 PL 05)

SLES for SAP 11 SP4 Package python-openssl not found

Thanks

malcolmlewis
03-Oct-2018, 14:34
I cant install python-openssl (Update SAP 9.3 PL 05)

SLES for SAP 11 SP4 Package python-openssl not found

Thanks
Hi and welcome to the Forum :)
So if you just search for openssl what are the results?

What repositories are active?


zypper lr -E